Axelered
Admin

List Workspaces

GET
/admin/workspaces

Retrieve a paginated list of all available workspaces.

Query Parameters

limit?Limit
Range1 <= value <= 100
Default50
cursor?string|null

Response Body

Successful Response

application/json
  1. response
status?Status
Default"ok"
data*
{  "status": "ok",  "data": {    "items": [      {        "id": "string",        "createdAt": "string",        "modifiedAt": "string",        "deletedAt": "string",        "name": "string",        "credits": 0,        "allowExternal": true      }    ],    "limit": 0,    "cursor": "string",    "total": 0  }}